﻿:root {
  --bs-font-sans-serif: "DroidNaskh", "Open Sans", sans-serif
}

label.e-float-text {
  font-family: "DroidNaskh", "Open Sans", sans-serif !important;
}

.e-control, .e-css {
  font-family: "DroidNaskh", "Open Sans", sans-serif !important;
}

.e-pager.e-rtl .e-parentmsgbar {
  font-family: "DroidNaskh", "Open Sans", sans-serif !important;
}

.e-toolbar-items {
  font-family: "DroidNaskh", "Open Sans", sans-serif !important;
}

.e-toolbar .e-tbar-btn .e-tbar-btn-text {
  font-family: "DroidNaskh", "Open Sans", sans-serif !important;
}